package com.njzscloud.supervisory.order.contant;

import com.njzscloud.common.core.ienum.DictStr;
import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * 字典代码：change_price_type
 * 字典名称：改价类型
 */
@Getter
@RequiredArgsConstructor
public enum ChangePriceType implements DictStr {
    GOODS("goods", "产品"),
    SERVICE_FEE_PRICE("serviceFeePrice", "服务费价格"),
    WEIGHT("weight", "磅重"),
    ;
    private final String val;
    private final String txt;
}
